<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <title> sch-rnd rosetta </title>
  <meta http-equiv="Content-Type" content="text/html;charset=us-ascii">
</head>
<body>

<H2 autotoc="yes"> sch-rnd scripting - examples </H2>
<p>
This is a collection of sch-rnd example scripts implemented in fawk. The purpose
is to demonstrate sch-rnd's scripting API. Each script focuses on a single
scripting feature.
<p>
Each example comes with an explanation, written in plain English about what the
scripts do, step by step.
<p>
To learn scripting basics, please refer to the 
<a href="http://www.repo.hu/projects/pcb-rnd/user/06_feature/scripting/rosetta/index.html">
scripting rosetta doc of pcb-rnd.</a> pcb-rnd also has 
<a href="www.repo.hu/projects/pcb-rnd/user/06_feature/scripting/intro.html">
documentation on how to load and run scripts,</a>
the same works in sch-rnd.



<H3 autotoc="yes"> Index of examples </H3>

<rosetta index>

</body>
</html>
